[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

GNUmach 1.2 installed by crosshurd 1.3?

I just used crosshurd 1.3 to install a GNU/Hurd system and noticed the package installed is gnumach 20020421-1 which is gnumach 1.2 with some patches.

I have build and run gnumach 1.3 ok from source and wondered if there was a reason why this version wasn't used?

I have had less success yet with getting the CVS gnumach to boot (I get the EIP 0x1 error)

1024/D9C69DF9 Steve Mynott <steve@tightrope.demon.co.uk>

Reply to: